Repocop reports by srpm

  rpm id test status message
libbobpp-devel-0.2.0-alt1.1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/include/config.h conflicts with the package libpicosat-devel-965-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Sun Nov 1 04:32:25 2020